Modular Input - Feature #2144

Add support for SHC
11/10/2017 06:14 PM - Luke Murphey

Status: Closed Start date: 03/23/2018
Priority: Normal Due date:
Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 21.0
Description
Subtasks:
Feature # 2233: Add detection of SHC Closed
Feature # 2234: Add detection of being the SHC captain or non-SHC Closed
Feature # 2235: Make input not run if on SHC but not the captain Closed
History
#1 - 03/24/2018 12:13 AM - Luke Murphey
- Target version set to 2.1.0
#2 - 04/01/2018 01:52 AM - Luke Murphey
- Status changed from New to Closed
05/01/2024 1/1



http://www.tcpdf.org

